/*
Theme Name: Moka KnOeBildung
Theme URI: http://www.aboutsource.net/moka-knoe-bildung/
Author: about:source
Author URI: http://www.aboutsource.net/
Template: moka
Version: 0.1.0
Text Domain: knoe-bildung
*/


/* --- fonts --- */
@font-face {
  font-family: 'Delicious';
  src: url('fonts/delicious-roman-webfont.eot');
  src: url('fonts/delicious-roman-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/delicious-roman-webfont.woff2') format('woff2'),
       url('fonts/delicious-roman-webfont.woff') format('woff'),
       url('fonts/delicious-roman-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Delicious';
  src: url('fonts/delicious-bold-webfont.eot');
  src: url('fonts/delicious-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/delicious-bold-webfont.woff2') format('woff2'),
       url('fonts/delicious-bold-webfont.woff') format('woff'),
       url('fonts/delicious-bold-webfont.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Delicious Heavy';
  src: url('fonts/delicious-heavy-webfont.eot');
  src: url('fonts/delicious-heavy-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/delicious-heavy-webfont.woff2') format('woff2'),
       url('fonts/delicious-heavy-webfont.woff') format('woff'),
       url('fonts/delicious-heavy-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Delicious';
  src: url('fonts/delicious-italic-webfont.eot');
  src: url('fonts/delicious-italic-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/delicious-italic-webfont.woff2') format('woff2'),
       url('fonts/delicious-italic-webfont.woff') format('woff'),
       url('fonts/delicious-italic-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Delicious';
  src: url('fonts/delicious-bolditalic-webfont.eot');
  src: url('fonts/delicious-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/delicious-bolditalic-webfont.woff2') format('woff2'),
       url('fonts/delicious-bolditalic-webfont.woff') format('woff'),
       url('fonts/delicious-bolditalic-webfont.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'Delicious Small Caps';
  src: url('fonts/delicious-smallcaps-webfont.eot');
  src: url('fonts/delicious-smallcaps-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/delicious-smallcaps-webfont.woff2') format('woff2'),
       url('fonts/delicious-smallcaps-webfont.woff') format('woff'),
       url('fonts/delicious-smallcaps-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: Delicious;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Delicious;
}
pre {
  font-family: Delicious;
}
code, kbd, tt, var {
  font-family: Delicious;
}
input,
textarea {
  font-family: Delicious;
}
.search-wrap #searchform input#s {
  font-family: Delicious;
}
#front-sidebar .widget_moka_quote p,
#front-sidebar .widget_moka_about h3.about-title  {
  font-family: Delicious;
}


/* --- icon font --- */
@font-face {
  font-family: 'petrolicon';
  src: url('fonts/petrolicon.eot?74377731');
  src: url('fonts/petrolicon.eot?74377731#iefix') format('embedded-opentype'),
       url('fonts/petrolicon.woff?74377731') format('woff'),
       url('fonts/petrolicon.ttf?74377731') format('truetype'),
       url('fonts/petrolicon.svg?74377731#petrolicon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="petrolicons-"]:before, [class*=" petrolicons-"]:before {
  font-family: "petrolicon";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: .5em;
  height: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.petrolicons-info:before { content: '\e800'; } /* '' */
.petrolicons-clock:before { content: '\e801'; } /* '' */
.petrolicons-tools:before { content: '\e802'; } /* '' */
.petrolicons-groups:before { content: '\e803'; } /* '' */




  /* --- no hyphenation in headings --- */
h1, h2, h3, h4, h5, h6 {
  hyphens: none;
}



/* --- color taken from logo background --- */
body {
  background-color: #f8fcfd;
}

/* --- knoe dark blue --- */
h1,
h2,
h3,
h1 a,
h1 a:hover,
h2 a,
h2 a:hover {
  color: #007d95;
}

/* --- text & link color --- */
a,
body,
#site-nav ul li a,
.entry-content p span.dropcap {
  color: #666;
}

/* --- buttom color like text --- */
input[type="button"],
input[type="submit"] {
  background-color: #666;
}

/* --- hover color is lighter --- */
input[type="button"]:hover,
input[type="submit"]:hover {
  background-color: #ccc;
}

/* --- edit link color --- */
a.post-edit-link,
.entry-footer a {
  color: #999;
}

/* --- knoe light blue --- */
.entry-subtitle
{
  color: #00a7c0;
}

/* --- current menu entry color --- */
#site-nav ul li.current_page_item > a {
  color: #ccc;
}
#site-nav ul li.current_page_item + li.current_page_item > a {
  color: #666;
}

/* --- menu font size --- */
#site-nav ul li a {
  font-size: 1rem;
}




/* --- site headers & spacing --- */
#site-title {
  padding: 0px;
  margin: 0px;
}
.logo {
  display: block;
}
.logo.logo-knoe,
.logo.logo-fair {
  width: 120px;
  margin-top: 15px;
}
@media screen and (min-width: 1023px) {
  .logo.logo-site {
    margin-bottom: 35px;
  }
}
#site-nav {
  margin-top: 30px;
}


/* --- front spacing --- */
.front-sticky .page .entry-footer {
  padding-bottom: 30px;
}
.front-recent {
  border-bottom: none;
  margin-bottom: 0px;
}
.front-sticky {
  margin-top: 30px;
  margin-bottom: 0px;
}
@media screen and (min-width: 1023px) {
  .front-sticky {
    margin-top: 0px;
  }
}


/* --- front banner sizing & spacing --- */
.entry-header .banner {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 30px;
}


/* --- edit mode tweaks --- */
.entry-footer .entry-edit.no-slash-before,
.entry-details .entry-edit.no-slash-before {
  margin-left: -1ex;
}
.entry-footer .entry-edit.no-slash-before:before,
.entry-details .entry-edit.no-slash-before:before {
  content: "";
}

/* --- method entry text part --- */
.type-method .entry-content .content-text {
  margin-bottom: 30px;
}

/* --- method entry display box --- */
.type-method .content-special {
  border: 1px solid #ccc;
  background-color: #eee;
  padding: 2ex;
}
.type-method .content-special a {
  text-decoration: underline;
}
.type-method .content-special dl {
  margin: 0;
}
.type-method .content-special dt {
  float: left;
}
.type-method .content-special dd {
  margin-left: 6ex;
}
.type-method .content-special dd:last-child {
  margin-bottom: 0px;
}
.type-method .content-special .dashicons,
.type-method .content-special .petrolicons {
  font-size: 200%;
  color: #666;
  height: 32px;
  line-height: 32px;
}


/* --- chapter page --- */
body .site-content .chapter-opener {
  margin-top: 45px;
  margin-bottom: 40px;
}
@media screen and (min-width: 1023px) {
  body .site-content .chapter-opener {
    margin-top: 10px;
  }
}
.chapter-opener + .type-method,
.type-method + .type-method {
  border-top: 1px solid #CCC;
  padding-top: 40px;
}


/* --- methods subtitle & spacing --- */
.entry-subtitle {
  font-size: 130%;
  font-weight: normal;
  margin: 0px 0px 20px;
}
.site-content .entry-header .entry-title {
  padding-bottom: 20px;
}


/* --- share buttons --- */
.share-widget {
  margin-left: -10px;
  margin-top: -60px;
  margin-bottom: 30px;
}
.share-widget .dashicons {
  text-decoration: none;
  float: left;
  font-size: 220%;
  padding: 0px 80px 0px 0px;
}


/* --- positioning --- */
a.submark {
  position: relative;
  top: -48px;
}


/* --- good old search form --- */
#searchform {
  margin-top: 20px;
  margin-bottom: 20px;
}


/* --- search results --- */
.site-content .no-results.not-found {
  margin-top: 35px;
  padding-bottom: 65px;
}
.site-content .archive-header {
  margin-top: 36px;
  max-width: 100%;
}
.search-results .site-content .page {
  max-width: 100%;
}


#sidebar-widget-area .button-feedback {
  display: inline-block;
  text-decoration: none;
  /*font-size: 0.8125rem;*/
  text-align: center;
  background-color: #666;
  color: #FFF;
  width: 100%;
  height: 34px;
  padding: 2px 15px;
  margin-top: 25px;
}
#sidebar-widget-area .button-feedback:hover {
  background-color: #CCC;
}





@media screen and (min-width: 767px) {
  /* --- method entry content part --- */
  .type-method .content-wrap {
    padding-right: 30px;
    width: 75%;
    float: left;
  }

  /* --- method entry display box --- */
  .type-method .content-special {
    width: 25%;
    float: right;
    overflow: hidden;
  }
  .single .type-method .content-special {
    margin-top: 40px;
  }

  /* --- chapter page --- */
  .chapter-opener .entry-thumbnail {
    float: left;
    margin: 0 30px 0 0;
    padding-bottom: 20px;
  }


  .front-sticky .page .entry-footer {
    padding-bottom: 60px;
  }

}

@media screen and (min-width: 1270px) {
  #sidebar-footer-four {
    width: 31.1215%;
    float: right;
  }
}



#sidebar-wrap {
  margin-top: 0px;
}


#colophon {
    padding-top: 60px;
}


.entry-footer {
  padding-bottom: 10px;
  border-bottom: none;
}
.single .entry-footer {
  padding-top: 0px;
}
.page-template-default .entry-footer {
  padding-top: 0px;
  padding-bottom: 0px;
}


/* --- fixing the menu button --- */
/*#mobile-menu-btn {
  z-index: 20;
}*/



/* --- label new-method --- */
.label-new-method {
  height: 20px;
}
@media screen and (min-width: 767px) {
  .label-new-method {
    height: 25px;
  }
}




@media screen and (min-width: 1023px) {
  .single-method #primary {
    padding-top: 30px;
  }
}




/* --- more space between menu-scrollbar and main --- */
@media screen and (min-width: 1270px) {
  #main-wrap {
    width: 75%;
  }
}
@media screen and (min-width: 1350px) {
  #main-wrap {
    width: 76.8%;
  }
}




/* --- more space between menu-scrollbar and main --- */
@media screen and (min-width: 1270px) {
  #footer-sidebar-one, #footer-sidebar-two {
    width: 31.1%;
    margin-right: 3.271%;
    padding-right: 0px;
  }
  #footer-sidebar-three {
    width: 31.1%;
  }
}



/* --- the following was taken from moka website                          --- */
/* -------------------------------------------------------------------------- */

/* Fixed Positioned Sidebar CSS */
@media screen and (min-width: 1270px) {
  #sidebar-wrap {
    position: fixed;
    top: 0;
    bottom: 0;
    height: auto;
    overflow-x: hidden;
    overflow-y: auto;
  }
  #sidebar {
    position: absolute;
      top: 65px;
  }
  .admin-bar #sidebar-wrap {
    top: 32px;
  }
}



/* --- the following was taken from parent theme and
       changed from class "post" to class "page"                          --- */
/* -------------------------------------------------------------------------- */


/*-----------------------------------------------------------------------------------*/
/*	5.0 Posts
/*-----------------------------------------------------------------------------------*/

.site-content .page {
  position: relative;
  display:block;
  margin: 0;
  padding: 30px 0 0;
}
.site-content .page:first-child {
  padding-top: 0;
}
.site-content .page:last-of-type .entry-footer {
  border-bottom: none;
}
.front-sticky .page:last-of-type .entry-footer {
  border-bottom: 1px solid #ccc !important;
}

/*-----------------------------------------------------------------------------------*/
/*	14.0 Media Queries
/*-----------------------------------------------------------------------------------*/

/* Minimum width of 767 pixels (tablets portrait)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 767px) {
  /* --- General --- */
  .site-content .page {
    padding: 100px 0 0;
  }

  /* --- Front Page Recent Posts --- */
  .front-recent .page {
    clear: both;
    float: none;
    padding: 30px 0 30px;
    border-bottom: 1px solid #ccc;
    overflow: hidden;
  }
  .front-recent .page:last-child {
    border-bottom: none;
  }

  .entry-footer {
    padding-top: 0;
  }
}

/* Minimum width of 1023 pixels (tablets landscape)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 1023px) {
  /* --- General --- */
  .site-content .page {
    padding: 100px 0 0;
  }
  .page .entry-footer {
    padding-bottom: 0px;
    border-bottom: 1px solid #ccc;
  }
  .page:last-of-type .entry-footer {
    border-bottom: none;
  }

  /* --- Front Page Recent Posts --- */
  .front-recent .page {
    padding: 40px 0;
  }

}

/* Minimum width of 1270 pixels (small laptop screens)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 1270px) {
  /* --- General --- */
  .page .entry-header,
  .page .entry-content,
  .page .entry-footer {
    max-width: 100%;
    margin: 0 auto;
  }
  .template-front .page .entry-header,
  .template-front .page .entry-content,
  .template-front .page .entry-footer {
    max-width: 100%;
    margin: 0 auto;
  }
  .site-content .page {
    max-width: 100%;
    padding-top: 130px;
  }
  .page .entry-footer {
    padding-bottom: 30px;
  }

  /* --- Front Page Sticky Post --- */
  .front-sticky .page .entry-content {
     -webkit-column-count: 2;
       -moz-column-count: 2;
        column-count: 2;
      -webkit-column-gap: 35px;
         -moz-column-gap: 35px;
             column-gap: 35px;
  }

  /* --- Front Page Recent Posts --- */
  .front-recent .page {
    width: 31.1%;
    margin: 0 3.271% 0 0;
    float: left;
    clear: none;
    border-bottom: none;
  }
  .front-recent .page:nth-child(3n+3) {
    margin: 0;
  }
  .front-recent .page:nth-of-type(1),
  .front-recent .page:nth-of-type(4),
  .front-recent .page:nth-of-type(7),
  .front-recent .page:nth-of-type(10) {
    clear: left;
  }
  .front-recent .page .entry-footer {
    padding-top: 30px;
    border-bottom: none;
  }

  /* --- Front Page Recent Posts + Recent Post by Cat --- */
  .front-recent .page {
    margin: 0 3.271% 0 0;
    padding: 0;
  }
}




/* --- fixing the moka foo
       moka demo style.css is different from the one they sold us. --- */

/* Minimum width of 1440 pixels (bigger desktop screens)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 1435px) {
  /* --- General --- */
  #container {
    position: relative;
    overflow: hidden;
    max-width: 1440px;
    margin: 0 auto;
  }
  #sidebar-wrap {
    width: 300px;
  }
  #main-wrap {
    width: 1060px;
    margin-left: 0;
    padding-right: 0;
    margin-right: 65px;
  }
}
